package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterCompetitionOfferSet {
    @SerializedName("CompetitionOfferSetId")
    @Expose
    private Integer competitionOfferSetId;
    @SerializedName("CompetitionOfferSet")
    @Expose
    private String competitionOfferSet;

    public Integer getCompetitionOfferSetId() {
        return competitionOfferSetId;
    }

    public void setCompetitionOfferSetId(Integer competitionOfferSetId) {
        this.competitionOfferSetId = competitionOfferSetId;
    }

    public String getCompetitionOfferSet() {
        return competitionOfferSet;
    }

    public void setCompetitionOfferSet(String competitionOfferSet) {
        this.competitionOfferSet = competitionOfferSet;
    }

}
